-- 基础信息
base_info = {
	group_id = 133304434
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 434001, gadget_id = 70330197, pos = { x = -1694.520, y = 217.842, z = 2493.981 }, rot = { x = 0.000, y = 195.266, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434002, gadget_id = 70330197, pos = { x = -1722.351, y = 262.242, z = 2459.941 }, rot = { x = 0.000, y = 161.237, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434003, gadget_id = 70330197, pos = { x = -1752.869, y = 203.309, z = 2679.044 }, rot = { x = 0.000, y = 20.432, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434004, gadget_id = 70330197, pos = { x = -1171.062, y = 264.472, z = 2766.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434005, gadget_id = 70330197, pos = { x = -1175.782, y = 284.131, z = 2786.026 }, rot = { x = 0.000, y = 314.288, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434006, gadget_id = 70330197, pos = { x = -1643.415, y = 201.556, z = 2663.980 }, rot = { x = 6.247, y = 44.518, z = 354.347 }, level = 30, area_id = 21 },
	{ config_id = 434007, gadget_id = 70330197, pos = { x = -1233.253, y = 299.455, z = 2490.029 }, rot = { x = 357.843, y = 124.419, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434008, gadget_id = 70330197, pos = { x = -1275.429, y = 285.943, z = 2762.112 }, rot = { x = 0.000, y = 34.362, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434009, gadget_id = 70330197, pos = { x = -1535.182, y = 200.731, z = 2741.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434010, gadget_id = 70330197, pos = { x = -1508.041, y = 200.103, z = 2704.703 }, rot = { x = 0.000, y = 19.448, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 434011, gadget_id = 70330197, pos = { x = -1661.048, y = 467.963, z = 2153.058 }, rot = { x = 346.364, y = 79.903, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 434001, 434002, 434003, 434004, 434005, 434006, 434007, 434008, 434009, 434010, 434011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
